Bug 4441 - Netscape 4.61 crashes with java
Netscape 4.61 crashes with java
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
Any with java
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-09 08:03 EDT by p929001
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-18 15:51:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description p929001 1999-08-09 08:03:28 EDT
I know this bug has been reported before (bugs 2386, 2495,
2651, 2711, 2740, 2753, 2795, 2887, 3062, 3063, 3110, 3131,
3222, 3240, 3490, 3522, 3585), but the suggested bugfix
('chkfontpath --add /usr/X11R6/lib/X11/fonts/75dpi;
/etc/rc.d/init.d/xfs restart') does not work. 75dpi is
already in my font path; 'chkconfig --list' gives

Current directories in font path:
1: /usr/X11R6/lib/X11/fonts/misc:unscaled
2: /usr/X11R6/lib/X11/fonts/75dpi:unscaled
3: /usr/X11R6/lib/X11/fonts/100dpi:unscaled
4: /usr/X11R6/lib/X11/fonts/misc
5: /usr/X11R6/lib/X11/fonts/Type1
6: /usr/X11R6/lib/X11/fonts/Speedo
7: /usr/X11R6/lib/X11/fonts/75dpi
8: /usr/X11R6/lib/X11/fonts/100dpi

I am using netscape from the RPMs
netscape-common-4.61-4.i386.rpm and
netscape-navigator-4.61-4.i386.rpm, both from Libc6 Contribs
for i386. I am running Redhat 6.0 with the KDE window
manager. I tried to make 75dpi the last item in the list, as
suggested in one of the bug entries (although I can't see
why that should help), but it did not work.
Comment 1 Bill Nottingham 1999-08-09 11:17:59 EDT
works fine here with the 4.61 that's in Raw Hide.
Comment 2 csigler 1999-08-16 16:17:59 EDT
Hi.  See my Bugzilla bug report 4471 for a problem I found with the
cyrillic font package on machines running 6.0 upgraded from 5.2.
HTH.  CMS
Comment 3 Preston Brown 1999-08-18 15:51:59 EDT
netscape continues to have intermittent, unreproducible problems with
java on some sites.  Unfortunately, we can't duplicate this one.

Note You need to log in before you can comment on or make changes to this bug.